Subject: Re: Sewage Sludge Utilization On Agricultural Lands

From: [email-masked] (Mark W Kramer)
Date: Mon, 2 May 1994 03:36:47 GMT

Dr. Bob Christianson (if I remember his name correctly), extension 
economist in the Resource Economics Dept., Stockbridge Hall, U. Mass, 
Amherst, MA , did a state-funded study perhaps 15 years ago, in 
conjunction with other researchers from other disciplines, of actual 
results and consequences of sewer sludge use on field corn for silage, I 
believe, including the fields of a farmer named Morse in Colrain, MA.  
There were fat reports published.  They, or their descendents may still 
exist.  Hope that helps.
 
(Prof.) Mark Kramer, Journalism Dept., Boston U.
[email-masked]